.info-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 52px;
    padding: 32px 44px;

    border-radius: 20px;
    background-color: #fff;
}

.info-item {
    flex: 0 0 calc(50% - 32px);
    gap: 24px;
    display: flex;
    margin-bottom: 0;
}

.info-title {
    font-size: 21px;
    margin-bottom: 0;
    line-height: 120%;
    color: var(--main-green-color);
}

.content-block {
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-weight: 400;
}

.info-img {
    height: 100px;
}

.info-item::before {
    content: none;
}

.info-section {
    margin: 0 auto;
    max-width: 1140px;
}

.info-description {
    font-size: 14px;
    padding: 0;
    margin-bottom: 0;
    line-height: 18px;
}

.info-link {
    border: none;
    width: max-content;
}

.chevron-icon {
    color: var(--main-green-color);
    font-size: 12px;
    margin-left: 7px;
}

.info-link:active,
.info-link:focus .chevron-icon {
    color: inherit;
    text-decoration: none;
}

@media (max-width: 1200px) {
    .info-section {
        width: 960px;
        max-width: 100%;
    }
}

@media (max-width: 1000px) {
    .info-section {
        width: 720px;
        max-width: 100%;
    }

    .info-item {
        flex-basis: fit-content;
    }

    .info-list {
        gap: 35px;
    }
}

@media (max-width: 650px) {
    .info-section {
        margin: 54px 14px 0;
        width: auto;
    }

    .info-item {
        flex-direction: column;
        align-items: center;

        background-color: #fff;
        border-radius: 8px;
        padding: 56px 24px 28px;
        position: relative;
    }

    .info-description,
    .info-link,
    .info-title {
        text-align: center;
    }

    .info-link {
        width: auto;
        font-size: 16px;
    }
    
    .info-title {
        font-size: 21px;
    }

    .info-list {
        padding: 25px 30px;
        margin-bottom: 0px;
    }

    .info-img {
        width: 100px;
        position: absolute;
        top: -55px;
    }

    .info-list {
        /* display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 52px;
        padding: 32px 44px; */
        padding: 0;
        gap: 58px;
        border-radius: 20px;
        background-color: transparent;
    }
}
